<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Trello</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div id="wrapper">
    <input type="button" id="add-new-column" value="+ add a task list">
</div>


<script src="script/script.js"></script>
</body>
</html>